Subject: Trainer Candidate - Deeksha Deeksha
From: Deeksha Deeksha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 11:47:59 -0400

| | Tech Support Test

Name | Deeksha Deeksha
E-mail | [email-masked]
Phone Number | (9560446102) +19560446102
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Idfc first bank | Quality analyst | 31 September | 30000
Previous Employer 1 | Canara bank | Quality analyst and provide feedback | July 2021 | 25000
Previous Employer 2 | Club factory | Email process | June2020 | 23000

If Selected, how much time do you need to join? | 15 wd
Please briefly describe your work experience specifically in Quality? | Audits call and analysis the customer concern and gather information to.improve agent performance and provide actionable insights
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There is a customer coming in our bank who wants to cancel his loan without any cancellation charges . But we inform customer that without cancellation charges loan was not cancelled so there is an agent The one who had taken this responsibility and guided the customer that the loan will be canceled without
any other charges but as a service provider, if this was wrong then so but when I heard that call so The way in which that executive helped him in removing his charges and follow up his case. So I did not listen to the executive after listening to the call i really appreciate that executive for her hardwork and I also add that call in line up with my senior because we are here to serve our best to the customer and if customer is satisfied so it's mean we did our best . So that's how I change the quality parameters but for this .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Because I will do my best to improve quality score of candidates also guided to the executive to building good relationships with your customers becouse A happy customer will return often and is likely to spend more.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |